### Method

# Gtk PrintSettingsset_printer

#### Declaration [src]

    void
    gtk_print_settings_set_printer (
      GtkPrintSettings* settings,
      const char* printer
    )

#### Description [src]

Convenience function to set `GTK_PRINT_SETTINGS_PRINTER` to `printer`.

#### Parameters

`printer`

  Type: `const char*`

  The printer name.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.